Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# treemodelsort.hh File Reference

A GtkTreeModelSort C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <xfc/gtk/treemodel.hh>`
`#include <xfc/gtk/treesortable.hh>`
`#include <xfc/gtk/treednd.hh>`
`#include <gtk/gtktreemodelsort.h>`
`#include <xfc/gtk/inline/treemodelsort.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::TreeModelSort
    A GtkTreeModelSort C++ wrapper class. More...

## Detailed Description

A GtkTreeModelSort C++ wrapper interface.

Provides TreeModelSort, an object that implements a model that can be sorted.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3